/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
}


body
{background: url(images/bg.jpg) left top repeat-x;
   width:900px;
    margin: 0 auto ;

}


#main{
	background: #FFFFFF;
	width:870px;
	height:auto;
	margin: 0 auto;
	font-size:14px;
	line-height:20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-left-color: #0099FF;
	border-bottom-color: #0099FF;
}

.box{width:820px;
	height:auto;
	margin: 0 auto;}

h1{font-size:20px;
   color:#0066FF;
   font-weight:bolder;}
h2{font-size:16px;}
h3{ color: #000000;
    font-size:14px;}
	
	
#wrapper {
    width: 780px;
    margin: 25px auto;
}

#intro {
    padding-bottom: 10px;
}

#slider {
    width: 780px;
    margin: 0 auto;
    position: relative;
	border: 10px solid #ccc;
}

.scroll {
	overflow: hidden;
	width:780px;
    margin: 0 auto;
    position: relative;
}

.scrollContainer {
	position: relative;
}

.scrollContainer div.panel {
    padding: 10px;
    width: 274px;
	height: 280px;
}

#left-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/leftshadow.png) repeat-y;
}

#right-shadow {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	bottom: 0;
	background: url(../images/rightshadow.png) repeat-y;
}

.inside {
	padding: 10px;
	border: 1px solid #999999;
}

.inside img {
	display: block;
	border: 1px solid #CCCCCC;
	margin: 0 0 10px 0;
	width: 250px;
}



.inside p {
	font-size: 11px;
	color: #CCCCCC;
}


.scrollButtons {
    position: absolute;
    top: 127px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -45px;
}

.scrollButtons.right {
    right: -45px;
}

.hide {
    display: none;
}
